## libfile-path-expand-perl 1.02

=== debian/changelog ===
libfile-path-expand-perl (1.02-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-path-expand-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:26:01 +0000

libfile-path-expand-perl (1.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:24:10 +0100

libfile-path-expand-perl (1.02-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:34 +0100

libfile-path-expand-perl (1.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Update my email address

 -- Niko Tyni <ntyni@debian.org>  Mon, 08 Jun 2015 23:38:57 +0300

libfile-path-expand-perl (1.02-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * debian/watch: use dist-based URL.
  * Remove debian/source.lintian-overrides, not needed any more.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Fix the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-refers-to-symlink-license
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete dh_{clean,installchangelogs} parameters
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version:to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sun, 22 Dec 2013 03:49:38 +0100

libfile-path-expand-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Uploaders: Added me
   - Standards-Version: increased to 3.7.2 without additional changes
  * Added lintian_overrides

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  2 Jun 2006 13:17:45 +0200

libfile-path-expand-perl (1.01-2) unstable; urgency=low

  * Set maintainer to the Debian Perl Group.

 -- Niko Tyni <ntyni@iki.fi>  Sun, 22 Jan 2006 19:22:51 +0200

libfile-path-expand-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #344073)

 -- Niko Tyni <ntyni@iki.fi>  Mon, 19 Dec 2005 23:30:29 +0200
