=== debian/control ===
Source: libfile-path-expand-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-path-expand-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-path-expand-perl.git
Homepage: https://metacpan.org/release/File-Path-Expand

Package: libfile-path-expand-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: expand user directories in filenames
 File::Path::Expand expands user directories in filenames.  For the
 simple case it's no more complex than s{^~/}{$HOME/}, but for other
 cases it consults getpwent and does the right thing.
