=== debian/watch ===
version=4
https://metacpan.org/release/File-Path-Expand   .*/File-Path-Expand-v?@ANY_VERSION@@ARCHIVE_EXT@$
